<mat-toolbar class="footer">
    <span>
        Desenvolvido com
        <i class="material-icons red v-middle">
            favorite
        </i>
        por <strong>Leonardo Valcacio</strong>
    </span>
</mat-toolbar>